/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
body{ font:12px/22px "Arial","Microsoft YaHei","SimSun"; font-size:100%; background:#FFFFFF; overflow-x: hidden;}

ul,li,ol{ list-style:none}
a{ text-decoration:none !important; cursor:pointer !important;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block;	margin:auto;padding:auto;}
.no-margin{ margin:0 !important;}
.no-padding{ padding:0 !important;}
.container-fluid{ max-width:1230px !important;}
.overflow{white-space:nowrap; overflow:hidden;}
.overflow-text{white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}
.overflow-text2{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;overflow:hidden;}
.img{background-repeat:no-repeat;background-position:center;background-size:cover; width:100%; height:100%;}
.main{ padding:40px 0; width:100%; overflow:hidden; max-width: 1920px; margin: 0 auto; }
.wCenter{height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column; 
    justify-content: center;
    -webkit-justify-content: center; 
    align-items: center; 
    -webkit-align-items: center;
}
.wCenter2{height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column; 
    justify-content: center;
    -webkit-justify-content: center; 
}

@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

/*手机底部*/
.hot{width:100%; height:58px; background:#0079f0; position:fixed; bottom:0; left:0;z-index:99; border-top:solid 2px #c3c3c3;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row>div.text-center{ border-right:1px solid #fff;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
/*.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../<%templateskin%>/images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../<%templateskin%>/images/icon/dbtc_jt.png) no-repeat center;}*/
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }




/*header*/
.top-header{ width: 100%; }
.top-head{ width: 100%; display: flex; display: -webkit-flex; }
.top-logo{ width: 350px; padding-right: 15px; }
.top-logo a{ 
align-items: flex-start; 
-webkit-align-items: flex-start;
}


.header-nav{ width:calc(100% - 350px); width: -webkit-calc(100% - 350px); z-index:99; position: relative; }
.top-nav{}
.top-nav .nav-li{ width:12.5%;float:left; position:relative; z-index:2; }
.top-nav .nav-li .nav-link{ font-size:17px; line-height:40px; text-align:center; white-space:nowrap; position:relative; color: #0079f0; margin: 30px 0; }
.top-nav .nav-li:hover .nav-link{ font-weight: bold; }

.top-nav a{ color:#333333;display: block;padding-left: 5px;padding-right: 5px;}



/*二级导航*/
.top-subnav{display:none; position: absolute;width: 100%; z-index: 3;font-size: 12px; padding:5px 0; background:#0079f0; white-space:nowrap; overflow:hidden;}
.top-subnav .subnav-link{white-space:nowrap; overflow:hidden; font-size:14px; line-height:42px; text-align:center; color: #FFFFFF; transition: all 0.3s; border-bottom: 1px solid rgba(255, 255, 255, 0.23);}
.top-subnav .subnav-link:hover{background:#ff9801; color: #fff; } 


/*轮播图*/
.banner{ max-width:1920px; margin:0 auto; overflow:hidden; position:relative; width:100%; height:100%;}
.banpc{ width:100%; height:100%; overflow:hidden;}
.focus{ width:100%; height:100%; position:relative;}
.focusbox{width:100%;height:100%;overflow:hidden;}
.focusbox li{width:100%;height:100%;overflow:hidden;}
.focusbox li a{width:100%;float:left;overflow:hidden;}
/*.focusbox li a img{ width: 100%;}*/
.focusbox li .img{ padding-top: 518px; }

.rslides {
	width: 100%;
	height: 100%;
	position: relative;
	list-style: none;
	padding: 0
}

.rslides_nav {
	height: 51px;
	width: 31px;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	top: 50%;
	left: 0;
	opacity: 0.8;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	background: url(../images/prev.jpg) no-repeat center center;
	margin-top: -28px
}

.rslides_nav:active {
	opacity: 1.0
}
.rslides_nav.next{left:auto;background:url(../images/next.jpg) no-repeat center center;right:0}
.rslides_tabs{width:100%; position:absolute;left:0;bottom:0px; z-index:2; text-align:center;  }
.rslides_tabs li{display:inline-block;width:10px;height:10px;margin:0 3px;*display:inline;zoom:1;}
.rslides_tabs a{display:inline-block;width:10px;height:10px;line-height:40px;overflow:hidden;background:rgba(255,255,255,0); border:1px solid #fff;cursor:pointer; border-radius:50%;}
.rslides_tabs .rslides_here a{background:rgba(255,255,255,1)}


/*phone*/
.phone{ width:100%; overflow:hidden;}
.phone .swiper-slide img{ width: 100%;}


.index_tit{ margin-bottom: 20px; color: #00a2ee; overflow: hidden; }
.index_tit .tits{ width: auto; display: inline-block; text-align: center; position: relative; padding: 0 25px; }
.index_tit .tits .p1{ display:block; }
.index_tit .tits .pull-left{ font-size: 75px; font-weight: bold; text-transform: uppercase; line-height: 0.9; }
.index_tit .tits .pull-right{ font-size: 30px; line-height: 35px; text-align: left; padding-left: 10px; }
.index_tit .tits .pull-right p{ font-size: 20px; line-height: 25px; text-transform: capitalize; }
.index_tit .tits:before,
.index_tit .tits:after{ content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; }
.index_tit .tits:before{ right: 100%; background: url(../images/tit_icon.png) no-repeat center right; }
.index_tit .tits:after{ left: 100%; background: url(../images/tit_icon2.png) no-repeat center left; }



/*wrap1*/
.wrap1{ }

.wraps{ width: 100%; }
.wraps .tabs{ width: 100%; margin-bottom: 25px;
display: flex;
display: -webkit-flex;
justify-content: center;
-webkit-justify-content: center;
align-items: center;
-webkit-align-items: center;
flex-wrap: wrap;
-webkit-flex-wrap: wrap;
}
.wraps .tabs .tabLi{ min-width: 130px; padding: 5px 10px; }
.wraps .tabs .tabLi a{ display: block; background: #0195db; color: #fff; text-align: center; line-height: 30px; font-size: 15px; border-radius: 15px; white-space:nowrap; overflow: hidden; text-overflow: ellipsis; }
.wraps .tabs .tabLi a:hover, .wraps .tabs .tabLi.cur a{ background-color: #ff9801; }
.cents{ width: 100%; }
.centLi{ width: 100%; position: relative; padding: 0 15px; display: none; }
.cenShow{ display: block; }
.swiperCps{ }
.swiperCps a{ display: block; }
.swiperCps .imgs{ width: 100%; position: relative; border: 1px solid #dcdcdc; }
.swiperCps .imgs::before{ content: ''; display: block; padding-top: 91.74%; }
.swiperCps .imgs img{ transition: all 0.4s; }
.swiperCps a:hover .imgs img{ transform: scale(1.1); }
.swiperCps h3{ width: 100%; font-size: 16px; line-height: 30px; margin-top: 10px; color: #333; }

.cps_next,
.cps_prev{ width: 50px; height: 50px; margin: 0; position: absolute; bottom: 50%; border-radius: 50%; background: url(../images/cps_icon.png) no-repeat center; z-index: 999; display: block; opacity: 0.8; }
.cps_next{ right: -50px; transform: rotate(180deg); }
.cps_prev{ left: -50px; }
.cps_prev.swiper-button-disabled, .cps_prev:hover, .cps_next:hover,
.cps_next.swiper-button-disabled{ opacity: 1; }



/*wrap2*/
.wrap2{ background: url(../images/bj1.jpg) no-repeat center; background-size: cover; }


.abclear{ width: 100%; }
.abImg{ float: left; max-width: 45%; padding: 10px; overflow: hidden; }
.abImg a{ display: block; overflow: hidden; float: left; }
.abImg a img{ transition: all .4s; }
.abImg a:hover img{ transform: scale(1.1); }
.abRh{ overflow: hidden; }
.abtext{ overflow: hidden; position: relative; padding: 42px 0 42px 135px; }
.abtext h3{ font-size: 24px; line-height: 36px; color: #00a2ee; font-weight: bold; }
.abtext .ab_t{ font-size: 15px; line-height: 28px; color: #333; height: 196px; overflow: hidden; margin-top: 8px; }
.abtext .more1{ position: absolute; left: 15px; top: 0; }
.abtext a{ display: inline-block; }
.abtext .more2{ display: block; width: 120px; line-height: 36px; text-align: center; font-size: 14px; color: #fff; background: #00a2ee; margin-top: 10px; display: none; }




/* wrap3 */
.wrap3{  }
.swiperEqu{ }
.swiperEqu a{ display: block; overflow: hidden; width: 100%; border: 1px solid #dcdcdc; position: relative; }
.swiperEqu .img{ padding-top: 74%; transition: all .4s; }
.swiperEqu a:hover .img{ transform: scale(1.1);}
.swiperEqu h3{ width: 100%; background: rgba(0, 0, 0, .7); font-size: 14px; line-height: 40px; color: #fff; position: absolute; bottom: 0; left: 0; }
.swiperEqu a:hover h3{ background: rgba(0, 162, 238, .7); }


.equClear{ width: 100%; margin-top: 45px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.equClear .equ_item:last-child{ width: 27.5% }
.equ_item{
    padding-bottom: 20px;
    position: relative;
    width: 32%;
}
.equ_item .equ_tit{ width: 100%; font-size: 24px; line-height: 45px; color: #333; margin-bottom: 15px; }
.equ_item .equ_tit img{ float: left; margin-right: 10px; }
.equ_item ul{ width: 100%; overflow: hidden; }
.equ_item ul li{ width: 100%; }
.equ_item ul li a{ display: block; width: 100%; overflow: hidden;  color: #333;  }
.equ_item .mores{ display: block; font-size: 12px; line-height: 18px; color: #fff; background: #ff9801; position: absolute; left: 0; bottom: 0; padding: 0 10px; }
.equ_item .mores:hover{ background: #0079f0; }

.item1{ }
.item1 li{ margin-bottom: 20px;}
.item1 .imgs{ width: 110px; height: 75px; overflow: hidden; border: 3px solid #dbdbdb; float: left; }
.item1 .imgs .img{ transition: all .4s; }
.item1 a:hover .imgs .img{ transform: scale(1.1); }
.item1 .item_t{ overflow: hidden; padding-left: 12px;}
.item1 .item_t h3{width: 100%; font-size: 16px; line-height: 28px; }
.item1 .item_t h4{ font-size: 13px; line-height: 22px; height: 44px; }
.item1 a:hover .item_t h3{ color: #0079f0; }

.item2{ }
.item2 li{ border-bottom: 1px #676767 dotted; margin-bottom: 12px; padding-bottom: 5px; }
.item2 h3{ width: 100%; font-size: 14px; line-height: 25px; padding-left: 20px; background: url(../images/icon_3.png) no-repeat center left; }
.item2 h4{ font-size: 14px; line-height: 25px; color: #676767; height: 25px; overflow: hidden; }
.item2 a:hover h3{ color: #0079f0; }

.item3{  }
.item3 > img{ }
.item3 .tact_t{ width: 100%; background: url(../images/icon_5.png) no-repeat center; overflow: hidden; }
.item3 .tel{ padding-left: 47px; color: #0079f0; background: url(../images/t1.png) no-repeat center left; margin: 12px 0 6px; }
.item3 .tel .p1{ font-size: 14px; line-height: 21px; }
.item3 .tel .p2{ font-family: impact; font-size: 22px; line-height: 22px; }
.item3 ul{ width: 100%; }
.item3 ul li{ width: 100%; position: relative; padding-left: 25px; font-size: 14px; line-height: 25px; }
.item3 ul li:before{ content: ''; display: block; width: 21px; height: 18px; background-repeat: no-repeat; background-image: url(../<%templateskin%>/images/icon_4.png); background-position-x: 0; background-position-y: 0; position: absolute; left: 0; top: 50%; margin-top: -9px; }
.item3 ul li:nth-child(1):before{ background-position-y: 0; }
.item3 ul li:nth-child(2):before{ background-position-y: -22px; }
.item3 ul li:nth-child(3):before{ background-position-y: -52px; }
.item3 ul li:nth-child(4):before{ background-position-y: -76px; }
.item3 ul li:nth-child(5):before{ background-position-y: -102px; }



/* wrap4 */
.wrap4{ padding-top: 20px; }
.swiperApp{ }
.swiperApp a{ display: block; overflow: hidden; width: 100%; border: 1px solid #dcdcdc; position: relative; }
.swiperApp .img{ padding-top: 74%; transition: all .4s; }
.swiperApp a:hover .img{ transform: scale(1.1);}
.swiperApp h3{ width: 100%; background: rgba(0, 0, 0, .7); font-size: 14px; line-height: 40px; color: #fff; position: absolute; bottom: 0; left: 0; }
.swiperApp a:hover h3{ background: rgba(0, 162, 238, .7); }


/*footer*/
.footer{ background: #0195db; text-align: center; font-size: 14px; line-height: 25px; color: #FFFFFF; padding: 15px 0;}
.footer a{ color: #FFFFFF; margin: 0 5px; }
.footer a:hover{ text-decoration: underline !important; }




/*mbox*/
.mainBox{ min-height: 600px; font-size: 14px; line-height: 30px; color: #333333;  }

.mboxlf{ width: 254px; float: left; }
.itemtit{ width: 100%; background:#0079f0; color: #FFFFFF; font-size: 25px; line-height: 32px; text-align: center; position: relative; font-weight: bold; padding: 20px 0; border-radius: 5px 5px 0 0; }
.itemtit b{ font-size: 14px; text-transform: uppercase; display: block; width: 100%; font-weight: normal; }
.itemtit i{ font-size: 20px; right: 15px; top: 50%; transform: translateY(-50%); position: absolute; }


.accordion{ width: 100%; }
.accordion li{ margin-top: 10px; }
.accordion li > a{ display: block; width: 100%; font-size: 14px; line-height: 46px; color: #fff; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; background: #0189db; padding-left: 40px; position: relative; }
/* .accordion li > a:before{ content: ''; display: block; width: 100%; height: 1px; background: #fff; position: absolute; left: 0; bottom: 1px; } */
.accordion li > a:hover, .accordion li.on > a{ background: #ff9801; color: #FFFFFF; }


.mbot{ width: 100%; margin-top: 25px; }
.mbot .mbot_t1{ width: 100%; background: url(../images/m1.jpg) no-repeat center; background-size: cover; font-size: 18px; line-height: 25px; font-weight: bold; color: #fff; padding:25px 0 20px 60px; }
.mbot .mbot_t1 p{ font-weight: normal; font-size: 16px; line-height: 20px; text-transform: uppercase; }
.mbot .m_t1{ width: 100%; border: 1px solid #e5e5e5; padding: 10px; font-size: 14px; line-height: 30px; color: #333; }
.mbot .m_t1 img{ margin-bottom: 15px; }
.mbot .m_t1 span{ color: #0079f0; font-size: 17px; font-weight: bold; }



.mboxRh{ overflow: hidden; padding-left: 25px; }
.rhtit{ width: 100%; border-bottom: 1px solid #b8b8b8; font-size: 14px; line-height: 40px; color: #333; }
.rhtit a{ color: #333333; }
.rhtit a:hover{ color: #c9950a; }
.rhtit p.pull-left{ font-size: 20px; font-weight: bold; color: #0079f0; }


.rhCont{ width: 100%; padding: 10px 0 0; font-size: 14px; line-height: 30px; color: #333; }


.li01{ padding: 10px 10px 5px; }
.li01 a{ display: block; color: #333; }
.li01 .imgs{ width: 100%; overflow: hidden; border: 1px solid #dcdcdc; padding: 1px; background: #fff; }
.li01 .imgs .img{ transition: all 0.4s; padding-top: 74%; }
.li01 a:hover .imgs .img{ transform: scale(1.08); }
.li01 h3{ width: 100%; font-size: 14px; line-height: 36px; text-align: center; color: #333; }
.li01 a:hover h3{color: #0079f0; }




.li02{ margin-bottom: 20px; }
.li02  a{ display: block; width: 100%; overflow: hidden;  color: #333;  }
.li02 .imgs{ width: 130px; height: 90px; overflow: hidden; border: 3px solid #dbdbdb; float: left; }
.li02 .imgs .img{ transition: all .4s; }
.li02 a:hover .imgs .img{ transform: scale(1.1); }
.li02 .item_t{ overflow: hidden; padding-left: 12px;}
.li02 .item_t h3{width: 100%; font-size: 16px; line-height: 30px; }
.li02 .item_t h4{ font-size: 14px; line-height: 25px; height: 50px; color: #666; }
.li02 a:hover .item_t h3{ color: #0079f0; }





.xcbox{ width: 100%; }
.pc-slide {
    width: 55%;
    float: left;
}
.pc-slide .view{ width: 100%; border: 3px solid #dcdcdc; background: #fff; }
.pc-slide .view .swiper-container {  }
.pc-slide .view a{ display: block; overflow: hidden; position: relative; }
.pc-slide .view a:after{ content: ''; display: block; padding-top: 70.5%; }
.pc-slide .view a img{ transition: all 0.4s; }
.pc-slide .view a:hover img{ transform: scale(1.1); }

.preview { width: 100%; margin-top: 10px; position: relative; padding: 0 20px; }
.preview .swiper-container { width: 100%; }
.preview .swiper-slide {  }
.preview .swiper-slide a{ display: block; overflow: hidden; position: relative; border: 2px solid #e3e3e3; background: #fff; }
.preview .swiper-slide a:after{ content: ''; display: block; padding-top: 70.5%; }
.preview .swiper-slide a img{ transition: all 0.4s; }
.preview .swiper-slide a:hover img{ transform: scale(1.1); }
.preview .arrow-left,
.preview .arrow-right{ width: 15px; height: 100%; text-align: center; background-color: #185cb9; top: 0; background-size: 10px; margin: 0; }
.preview .arrow-left{ left: 0; border-radius: 5px 0 0 5px; }
.preview .arrow-right{ right: 0; border-radius: 0 5px 5px 0; }
.preview .arrow-left:hover,
.preview .arrow-right:hover{ opacity: 0.8; }
.preview .active-nav a { border-color: #185cb9; }

.xsText{ overflow: hidden; padding-left: 25px; font-size: 14px; color: #666666; line-height: 30px; }
.xsText h3{ width: 100%; font-size: 18px; line-height: 30px; color: #00539e; border-bottom: 1px dashed #333; margin-bottom: 10px; padding-bottom: 5px; font-weight: bold; }
.xs_tel{ width: 100%; background: #f2f2f2; text-align: center; font-size: 30px; color: #00539e; line-height: 70px; border-radius: 5px; margin-top: 25px; }
.xs_tel span{ font-size: 17px; font-weight: bold; color: #333; position: relative; top: -4px; margin-right: 5px; }


.xcShow{ width: 100%; margin-top: 20px; }
.xcTit{ width: 100%;  overflow: hidden; margin-bottom: 15px; background: #f2f2f2;  }
.xcTit span{ display: block; width: 130px; line-height: 45px; text-align: center; color: #00539e; font-size: 14px; background: #fff; border-top: 2px solid #00539e; }
.xc_t{ width: 100%; font-size: 14px; line-height: 30px; color: #333; }

/*清除样式*/
.clear {
    clear: both;
    font-family: '微软雅黑';
}

/*分页css scott style pagination*/
div.scott {
    padding: 3px;
    margin: 3px;
    text-align: center;
}

    div.scott a {
        border: #221616 1px solid;
        padding: 2px 5px;
        color: #221616;
        margin: 0 2px 0 0;
        text-decoration: none;
    }

        div.scott a:hover {
            border: #221616 1px solid;
            color: white;
            background-color: #221616;
        }

        div.scott a:active {
            border: #221616 1px solid;
            color: #611985;
            background-color: #221616;
        }

    div.scott span.current {
        border: #221616 1px solid;
        padding: 2px 5px;
        font-weight: bold;
        color: #fff;
        margin: 0 2px 0 0;
        background-color: #221616;
    }

    div.scott span.disabled {
        border: #dfdfdf 1px solid;
        padding: 2px 5px;
        color: #221616;
        margin: 0 2px 0 0;
    }

/*QQ*/
.dock {
    position: fixed;
    right: 0px;
    width: 50px;
    -moz-opacity: 0.7;
    opacity: 0.7;
    z-index: 200;
}

    .dock.close {
        z-index: 50;
    }

    .dock ul.icons {
        position: absolute;
        list-style: none;
        right: 0px;
        padding: 0px;
        width: 50px;
        border: 1px solid #333;
        border-right: none;
        background: #111;
        -moz-border-radius: 10px 0 0 10px;
        -webkit-border-radius: 10px 0 0 10px;
        border-radius: 10px 0 0 10px;
        -webkit-transition: all .3s ease-in-out 0s;
        -moz-transition: all .3s ease-in-out 0s;
        -ms-transition: all .3s ease-in-out 0s;
        -o-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;
    }

    .dock.close ul.icons {
        right: -70px;
    }

    .dock ul.icons li i {
        display: block;
        position: relative;
        width: 50px;
        height: 50px;
        background: url(../images/icons.png) no-repeat;
        cursor: pointer;
        -webkit-transition: all .3s ease-in-out 0s;
        -moz-transition: all .3s ease-in-out 0s;
        -ms-transition: all .3s ease-in-out 0s;
        -o-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;
        z-index: 210;
    }

    .dock ul.icons li.active i {
        -moz-opacity: 0.4;
        opacity: 0.4;
    }

    .dock ul.icons li.up i {
        background-position: -63px -150px;
    }

    .dock ul.icons li.tel i {
        background-position: -62px -108px;
    }

    .dock ul.icons li.im i {
        background-position: -63px -20px;
    }

    .dock ul.icons li.wechat i {
        background-position: -59px -66px;
    }

    .dock ul.icons li.down i {
        background-position: -63px -190px;
    }

    .dock ul.icons li p {
        display: block;
        position: absolute;
        top: 50px;
        right: -260px;
        padding: 15px 20px;
        height: 120px;
        color: White;
        line-height: 30px;
        border: 1px solid #333;
        border-right: none;
        background: #111;
        -moz-border-radius: 10px 0 0 10px;
        -webkit-border-radius: 10px 0 0 10px;
        border-radius: 10px 0 0 10px;
        -moz-opacity: 0;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: all .4s ease-in-out .1s;
        -moz-transition: all .4s ease-in-out .1s;
        -ms-transition: all .4s ease-in-out .1s;
        -o-transition: all .4s ease-in-out .1s;
        transition: all .4s ease-in-out .1s;
        overflow: hidden;
        z-index: 201;
    }

    .dock ul.icons li.active p {
        right: 50px;
        -moz-opacity: 1;
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .dock ul.icons li.tel p {
        width: 200px;
        height: 130px;
        line-height: 90px
    }

    .dock ul.icons li.im p {
        width: 185px;
        height: 155px;
        line-height: 30px
    }

        .dock ul.icons li.im p a {
            display: block;
            margin-top: 12px;
            width: 100px;
            height: 35px;
            line-height: 32px;
            color: #00dfb9;
            font-size: 16px;
            text-align: center;
            text-decoration: none;
            border: 1px solid #00dfb9;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
            -webkit-transition: all .3s ease-in-out 0s;
            -moz-transition: all .3s ease-in-out 0s;
            -ms-transition: all .3s ease-in-out 0s;
            -o-transition: all .3s ease-in-out 0s;
            transition: all .3s ease-in-out 0s;
        }

            .dock ul.icons li.im p a:hover {
                color: White;
                background: #0f8773;
                border: 1px solid #0f8773;
            }

    .dock ul.icons li.wechat p {
        width: 180px;
        height: 180px;
        line-height: 30px
    }

        .dock ul.icons li.wechat p img {
            border: 2px solid #000;
        }

    .dock a.switch {
        position: absolute;
        display: block;
        top: 270px;
        right: 11px;
        width: 26px;
        height: 26px;
        background: url(../images/icons.png) no-repeat 0px -640px;
        cursor: pointer;
        -webkit-transition-delay: .15s;
        -moz-transition-delay: .15s;
        -ms-transition-delay: .15s;
        -o-transition-delay: .15s;
        transition-delay: .15s;
    }

        .dock a.switch.off {
            background-position: -32px -640px;
        }